﻿@charset "utf-8";
/* CSS Document */

@import "./common.css";
.contact{
	width:100%;
	margin:0 auto;
}
.contact .titBar{
	width:100%;
	padding-bottom:10px;
	background:url(../img/news/shadow.gif) left bottom repeat-x;
}
.contact .titBar .titTx{
	font-size:17px;
	line-height:39px;
	color:#333333;
	padding:0 0 0 10px;
	margin:4px 0;
	border-left:solid 5px #26A261;
	margin-bottom:10px;
	font-weight:bold;
}
.contact .contactTop{
/*	background:url(../img/contact/top.jpg) center top no-repeat; */
	width:800px;
	/*height:494px;*/
	margin:30px 0 0 0;
}
.contact .contactTop .contactTit{
	font-size:17px;
	line-height:32px;
	color:#1A9D59;
	padding:45px 0 20px;
}
.contact .contactTit02{
	font-size:17px;
	line-height:32px;
	color:#1A9D59;
	padding:0 0 15px;
}
.contact .contactForm table{
	width:100%;
	border:solid 1px #CCCCCC;
}
.contact .contactForm th{
	width:20%;
	padding:10px 15px;
	border:solid 1px #CCCCCC;
	background-color:#EFEFEF;
	font-size:13px;
	line-height:24px;
	color:#333333;
	font-weight:normal;
	vertical-align:middle;
	text-align:left;
}
.contact .contactForm td{
	padding:10px 15px;
	border:solid 1px #CCCCCC;
	background-color:#FFFFFF;
	font-size:13px;
	line-height:24px;
	color:#333333;
	font-weight:normal;
	vertical-align:middle;
}
.contact .contactForm .hissu{
	padding:3px 4px;
	width:30px;
	text-align:center;
	background-color:#FF0000;
	color:#FFFFFF;
	font-size:10px;
	line-height:120%;
	margin:0 0 0 4px;
}
.contact .contactForm .catalog{
	width:280px;
	padding-bottom:20px;
	float:left;
}
.contact .contactForm .catalog02{
	margin-left:15px;
}
.contact .contactForm .catalog03{
	padding:0;
}
.contact .contactForm .catalog .catalogLeft{
	width:84px;
	float:left;
}
.contact .contactForm .catalog .catalogRight{
	width:180px;
	font-size:12px;
	line-height:20px;
	color:#71634C;
	padding:0 0 0 15px;
	float:left;
}
.contact .contactForm .catalog .catalogRight .catalogTx{
	padding:8px 0 0 0;
}
.contact .contactForm .guest{
	font-size:17px;
	line-height:32px;
	color:#1A9D59;
	padding:35px 0 15px;
}
.contact .contactForm a.toCo{
	display:block;
	width:340px;
	background-color:#1A9D59;
	font-size:14px;
	line-height:32px;
	color:#FFFFFF;
	text-align:center;
	padding:24px 0;
	margin:50px auto 150px;
	text-decoration:none;
}
.contact .contactForm a:hover.toCo{
	display:block;
	width:340px;
	background-color:#1FBE6A;
	font-size:14px;
	line-height:32px;
	color:#FFFFFF;
	text-align:center;
	padding:24px 0;
	margin:50px auto 150px;
}
.contact .contactForm a.toCo02{
	display:block;
	width:340px;
	background-color:#1A9D59;
	font-size:14px;
	line-height:32px;
	color:#FFFFFF;
	text-align:center;
	padding:24px 0;
	margin:50px auto 50px;
	text-decoration:none;
}
.contact .contactForm a:hover.toCo02{
	display:block;
	width:340px;
	background-color:#1FBE6A;
	font-size:14px;
	line-height:32px;
	color:#FFFFFF;
	text-align:center;
	padding:24px 0;
	margin:50px auto 50px;
}
.contact .contactForm .w300{
	width:300px;
	height:34px;
	background-color:#FFFFCC;
}
.contact .contactForm .w300g{
	width:300px;
	height:34px;
	background-color:#F2F2F2;
}
.contact .contactForm .w350{
	width:350px;
	height:34px;
	background-color:#FFFFCC;
}
.contact .contactForm .w400{
	width:400px;
	height:34px;
	background-color:#F2F2F2;
}
.contact .contactForm .w520{
	width:520px;
	height:34px;
	background-color:#F2F2F2;
}
.contact .contactForm .w540{
	width:540px;
	height:34px;
	background-color:#F2F2F2;
}
.contact .contactForm .w590b{
	width:590px;
	height:150px;
	background-color:#F2F2F2;
}
.contact .contactForm .w100{
	width:100px;
	height:34px;
	background-color:#F2F2F2;
}
.contact .contactForm .w100a{
	width:100px;
	height:34px;
	background-color:#F2F2F2;
	margin-bottom:4px;
}
.contact .contactForm .small{
	font-size:12px;
	line-height:24px;
	color:#666666;
}
.contact .contactForm .small02{
	font-size:12px;
	line-height:24px;
	color:#735444;
}
.contact .contactForm .kensaku{
	width:160px;
	height:34px;
	color:#FFFFFF;
	background:url(../img/event/btn.png) left top no-repeat;
	border:none;
}
.contact .contactForm .error{
	width:780px;
	border:solid 1px #FF0000;
	background-color:#FFF4FF;
	font-size:12px;
	line-height:18px;
	color:#FF0000;
	margin:0 0 15px 0;
	padding:10px;
}
.contact .contactForm .error a{
	color:#FF0000;
}
.contact .contactForm .space{
	letter-spacing:-0.1em;
}
.contact .contactForm .space02{
	letter-spacing:-0.15em;
}
.contact .formTx02{
	font-size:12px;
	line-height:18px;
	color:#333333;
	padding:30px 10px;
}
.contact .return a{
	display:block;
	font-size:13px;
	line-height:32px;
	color:#3985C3;
	font-weight:bold;
	padding-bottom:100px;
	text-align:center;
}
.contact .return a:hover{
	color:#5698CD;
}


#fieldbutton {
	width: 540px;
	margin: 20px auto 0;
}

#fieldbutton li {
	display: inline-block;
}
input.button {
	width: 80px;
	height: 30px;
	/* border-radius: 3px; */
}



.accessSection {
	width: 780px;
	/* margin: 0 auto; */
	padding: 20px 0px 20px 25px;
	border: 1px solid #decbce;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #333;
	margin-bottom: 10px;
}
